app_name=Versatile keyboard
package_name=com.photo.keyboard.themes
keystoreFile=app/Versatilekeyboard.jks
key_alias=Versatilekeyboardkey0
key_store_password=Versatilekeyboard
key_password=Versatilekeyboard